Jamroom Search Module 'search_string' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 63701
Class: Input Validation Error
CVE: CVE-2013-6804
Remote: Yes
Local: No
Published: Nov 13 2013 12:00AM
Updated: Dec 10 2013 12:47AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus